function FileData_Pairs(x)
{
x.t("funci\u00f3n","permite");
x.t("otra","actividad");
x.t("dos","opciones:");
x.t("opciones:","continuar");
x.t("todas","las");
x.t("volver\u00e1","ventana");
x.t("las","bases");
x.t("las","sesi\u00f3n");
x.t("las","dem\u00e1s");
x.t("las","ventanas");
x.t("para","cargar");
x.t("haga","clic");
x.t("bases","datos");
x.t("posible","realizar");
x.t("video","del");
x.t("abiertas","mensaje");
x.t("previamente","guardada.");
x.t("del","explorador.");
x.t("del","panel");
x.t("cargado","correctamente");
x.t("progreso.","una");
x.t("datos.","todas");
x.t("datos.","para");
x.t("permite","cargar");
x.t("desee","cargar.");
x.t("cargar.","haga");
x.t("mientras","carga");
x.t("guardado","base");
x.t("esta","funci\u00f3n");
x.t("guardada.","posible");
x.t("clic","cargar");
x.t("durante","proceso");
x.t("elegir","entre");
x.t("carga","base");
x.t("carga","una");
x.t("men\u00fa","del");
x.t("base","datos.");
x.t("base","datos");
x.t("di\u00e1logo","cargar");
x.t("que","volver\u00e1");
x.t("que","desee");
x.t("que","base");
x.t("que","indica");
x.t("sesi\u00f3n","video");
x.t("vez","finalizada");
x.t("finalizada","operaci\u00f3n");
x.t("administraci\u00f3n","las");
x.t("administraci\u00f3n","deben");
x.t("cancelar","proceso");
x.t("cargar","durante");
x.t("cargar","men\u00fa");
x.t("cargar","base");
x.t("cargar","una");
x.t("b\u00e1sico","administraci\u00f3n");
x.t("actividad","mientras");
x.t("ventana","principal.");
x.t("mensaje","que");
x.t("mensaje","pedir\u00e1");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("hay","otras");
x.t("seleccione","base");
x.t("seleccione","archivo");
x.t("explorador.","aparece");
x.t("ninguna","otra");
x.t("funcionamiento","b\u00e1sico");
x.t("salir","cancelar");
x.t("proceso","guardado");
x.t("proceso","muestra");
x.t("correctamente","que");
x.t("deben","cerrarse.");
x.t("cuadro","di\u00e1logo");
x.t("locales","carga");
x.t("panel","administraci\u00f3n");
x.t("indica","que");
x.t("dem\u00e1s","ventanas");
x.t("datos","previamente");
x.t("datos","cargado");
x.t("datos","esta");
x.t("datos","carga");
x.t("datos","que");
x.t("datos","cargar");
x.t("datos","seleccione");
x.t("datos","funcionamiento");
x.t("datos","locales");
x.t("una","base");
x.t("una","vez");
x.t("una","barra");
x.t("pedir\u00e1","elegir");
x.t("cerrar","todas");
x.t("ventanas","abiertas");
x.t("ventanas","salir");
x.t("ventanas","incluidas");
x.t("muestra","una");
x.t("continuar","cerrar");
x.t("incluidas","las");
x.t("archivo","base");
x.t("barra","progreso.");
x.t("operaci\u00f3n","aparece");
x.t("cerrarse.","hay");
x.t("otras","ventanas");
x.t("realizar","ninguna");
x.t("entre","dos");
}
